@charset "utf-8";

.left {
	float: left;
	margin: 0pt 20px 20px 0pt;
}
p .leftIn{
	float: left;
	margin: 10px;
}

.text_left {
	float: left;
}

.right {
	float: right;
	margin: 0pt 0pt 20px 20px;
}
p .rightIn{
	float: right;
	margin: 10px;
}


.text_right {
	float: right;
}

.clear {
	clear: both;
}

.entry dl {
	padding-bottom: 20px;
}

.entry dl dt {
	clear: left;
	float: left;
	width: 170px;
	margin-bottom: 20px;
}

.entry dl dd {
	float: left;
	width: 510px;
	margin-bottom: 20px;
}

.entry dl dd.float_none {
	float: none;
}

div#mainArea div#tayoriArea div#entryArea .entry table.sono55 td {
	width: 185px;
	border: none;
}
div#entryArea .entry ul{
list-style: none;
}